#mainnav {
    background-color: #f5cd00;
    color: #867424;
}
#mainnav .list-header {
    color: #362f0f;
}
.mainnav-profile, .mainnav-profile .mnp-name, .mainnav-profile .dropdown-caret, .mainnav-profile .mnp-desc {
    color: #867424;
}
.mainnav-profile .profile-wrap {
    background-color: #f5cd00;
}
#mainnav .mainnav-profile .list-group {
    background-color: #ebc500;
}
#mainnav .mainnav-profile .list-group-item {
    color: #867424;
}
#mainnav .mainnav-profile .list-group-item:hover {
    color: #4a4014;
}
#mainnav-menu>li>a:hover, #mainnav-menu>li>a:active {
    color: #66591c;
}
#mainnav-menu>li>a.hover {
    color: #66591c;
    background-color: #ffd705;
}
#mainnav-menu>.active-link>a, #mainnav-menu>.active-link>a:hover {
    color: #66591c;
    background-color: #ffd600;
}
#mainnav-menu>.active-link>a i, #mainnav-menu>.active-link>a:hover i {
    color: #66591c;
}
#mainnav-menu>.active-sub>a, #mainnav-menu>.active-sub>a:hover {
    color: #66591c;
    background-color: #ffd600;
}
#mainnav-menu>.active-sub .active-sub>a, #mainnav-menu>.active-sub .active-sub>a:hover {
    color: #66591c;
}
#mainnav-menu .active:not(.active-sub)>a {
    color: #66591c;
}
#mainnav-menu>.active {
    background-color: #ebc500;
}
#mainnav-menu>.active .active {
    background-color: #e0bc00;
}
#mainnav-menu ul a:hover, #mainnav-menu ul ul a:hover, #mainnav-menu ul .active-link a, .menu-popover .sub-menu ul a:hover, .menu-popover .sub-menu ul ul a:hover, .menu-popover .sub-menu ul .active-link a {
    color: #66591c;
}
#container.mainnav-sm #mainnav-menu>.active-link>a, #container.mainnav-sm #mainnav-menu>.active-link a:hover, #container.mainnav-sm #mainnav-menu>.active-sub>a, #container.mainnav-sm #mainnav-menu>.active-sub a:hover {
    background-color: #ffd600;
    box-shadow: none;
}
#mainnav-shortcut .shortcut-grid {
    color: #867424;
}
#mainnav-shortcut .shortcut-wrap .shortcut-grid:hover>.icon-wrap {
    background-color: #ffd600;
    color: #72631f;
}
.mainnav-widget {
    color: #867424;
}
@media (min-width: 768px) {
    #container.mainnav-sm ul: not(.shortcut-wrap) .shortcut-grid:hover, #container.mainnav-sm .popover.mainnav-shortcut {
    background-color: #ffd705;
    color: #66591c;
}
#container.mainnav-sm #mainnav-menu .active-link>a, #container.mainnav-sm #mainnav-menu .active-sub>a {
    color: #72631f;
}
#container.mainnav-sm #mainnav {
    position: relative;
}
#container.mainnav-sm #mainnav .mainnav-widget>.show-small a {
    color: #867424;
}
#container.mainnav-sm #mainnav .mainnav-widget>.show-small a:hover {
    color: #66591c;
}
#container.mainnav-sm #mainnav .mainnav-widget .hover {
    color: #66591c;
    background-color: #ffd705;
}
.menu-popover .sub-menu ul {
    background-color: #e6c100;
}
.menu-popover .sub-menu ul ul {
    background-color: #dbb800;
}
.menu-popover .sub-menu ul ul>li>a:hover {
    color: #66591c;
}
.menu-popover .sub-menu ul a:hover {
    color: #66591c;
}
.menu-popover .sub-menu ul li>a {
    color: #867424;
}
.menu-popover .single-content {
    color: #66591c;
    background-color: #ffd705;
}
.menu-popover.popover {
    background-color: #ebc500;
    color: #66591c;
}
.menu-popover>.popover-title {
    background-color: #ffd705;
    color: #66591c;
}
.menu-popover .mainnav-widget-content {
    background-color: #ffd705;
}
}.mainnav-sm .popover.mainnav-shortcut {
    background-color: #ebc500;
    color: #66591c;
}
@media (min-width: 768px) {
    #container.mainnav-in.easeInBack: not(.boxed-layout) #mainnav-container {
    box-shadow: -20px 0 0 0 #f5cd00;
}
#container.mainnav-out .brand-title {
    color: #758697;
}